/*
Theme Name: Canvas Child Theme
Description: Canvas Theme Extension 
Author: Zigzag Web Team
Author URI: http://zigzagadvertising.com.ph
Tags: canvas, woothemes, zigzag
Template: canvas
*/

@import url('../canvas/style.css');

/*****************************
Import other fonts here
**********************************/

@font-face {
  font-family: 'Museo';
  font-weight: normal;
  font-style: normal;
  src: url('assets/fonts/museo300-regular-webfont.eot');
  src: url('assets/fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'), url('assets/fonts/museo300-regular-webfont.woff') format('woff'), url('assets/fonts/museo300-regular-webfont.ttf') format('truetype'), url('assets/fonts/museo300-regular-webfont.svg#woo-social') format('svg');
}

/***************************** 
	Global Settings
**********************************/
body,p {
	font-family: 'Museo', sans-serif !important;
}

.mb20 { margin-bottom: 20px;}

#wrapper {
	background-color: #fff;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.25);
	padding: 0 1em !important;
}

#inner-wrapper { padding-bottom: 10px !important; }

/*a{color:#40c1ac!important}
a:hover{color:#b1e4e3!important}*/

h2{font-weight:bold; font-size:16px!important;font-family: 'Museo', sans-serif !important; color:#555555!important;display:inline;padding:10px 0;line-height: 50px !important;
text-transform: uppercase;
}
/***************************** 
	HEADER
**********************************/
#header { 
	text-align: center;
	padding-top: 0px !important;
	padding-bottom: 25px !important;
}

#logo { float: none !important;}
#logo img{ width: 450px;}

.header-links {
	position: absolute;
	right: 0;
	margin-top: 105px;
	color: #aeafae;
}

.header-links {
	position: absolute;
	right: 0;
	margin-top: 105px;
}

.header-links a{
	color: #aeafae !important;
	letter-spacing: 2px;
	font-size: 13px;
}


/* Nav */
.nav-container {
	border-top: 1px solid #84888b;
	border-bottom: 1px solid #84888b;
	margin-bottom: 30px;
	padding: 3px 0;
}

#navigation {
	margin-bottom: 0 !important;
	background: #bae6e6 !important;
}

#navigation ul.nav > li.home-link a:hover {
	background:red url('assets/img/home.png') center center no-repeat;
	font-size: 0 !important;
	display: block;
	width: 40px;
	height: 33px;
}

#navigation ul .home-link a {
	background:url('assets/img/home.png') center center no-repeat;
	font-size: 0 !important;
	display: block;
	width: 40px;
	height: 33px;
	margin-right: 10px;
}

ul.nav li a,
#navigation ul.rss a,
#navigation .cart-contents,
#navigation ul.rss,
#navigation ul.cart
.cart_list a {
	font: 300 13px/1.2 "Museo", sans-serif !important;
	color: #333;
}

#navigation ul.nav > li:hover,
#navigation ul.cart > li:hover,
#navigation ul.cart > li:hover > ul > div
{ 
	background: none !important;
}

ul.nav li a {
	display: block;
	padding-top: 0.7em!important;
	padding-bottom: 0.7em!important;
}

ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a {
	background: #fff;
	color: inherit !important;
}

ul.nav li.home-link a,
ul.nav li.current-menu-item a {
	background: red;
}

.menus {
	margin: 0 auto;
	width: 85%;
}


#navigation h3{font-size:0!important}
/****
	FEATURED SLIDESHOW
****/

.featured-details {
	float: left; width: 40%; padding: 10px 20px;
}

.featured-img { 
	float: left; width: 49%; padding: 0 10px 0 30px;height:100%
}

.details-title {
	border-bottom: 1px solid #e2e2e2; padding-bottom:10px; margin-bottom:30px;
}

/** CONTENT **/
/**/
#main { padding-left: 15px; }

/* article */
article {
	padding-bottom: 5px;
	margin-right: 20px !important;
        background:url('./assets/img/stitched.png') repeat-x bottom left;
}

.entry p a:link { color: #1fbbb5 !important; }
.entry p a:hover { 
        color: #1fbbb5 !important;
        text-decoration: none;
.entry p a:visited { color: #1fbbb5 !important; }
}



/* after post share links */
#post-social {
        background:url('./assets/img/stitched.png') repeat-x;
	padding: 12px 0;
        height: 12px;
}

#post-social li { display: inline-block; float: right; margin-right: 6px;}

.post-fb, .post-twitter {
	transition: all 0.5s ease;
        width: 70px;
         padding-left: 20px;
	height: 20px;
	display: block;
	margin: 0 2px; font-size:12px;
}

.post-comment { float: right;}

#post-social li a:hover {
	background-position:right -20px;
}

.page-title, .post .title, .page .title {
	font: 300 21px/1.2em "Museo", Helvetica, sans-serif !important;
	text-transform: uppercase;
}

.post-meta {
	font: 300 14px "Museo", Helvetica, sans-serif !important;
	color: #999999;
}

.post-meta .small { text-transform: none !important;}

.entry, .entry p { font: 300 16px/1.7em "Museo", Helvetica, sans-serif !important; }

.post-meta .post-comments  {
	float: none;
	margin-left: 2em;
}

#connect { display: none !important;}
#post-social .post-comment a {
	color: #666 !important;
	font-size: 12px;
	width: 100px;
}

.post-entries { padding-right: 20px !important;}

.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img { border: none !important;}

.icon-comment { color: #bae6e6; margin:0 0.5em;}

.post-meta a:link,
.post-meta a:visited,
.post p.tags a:link,
.post p.tags a:visited {
	font-weight: normal;
}

.read-more {
	line-height: 60px;
	color: #40c1ac !important;
	text-transform: uppercase;
        font-weight: bold; 
}
.read-more:hover{color:#b1e4e3!important}

abbr {
	border-bottom: none !important;
	cursor: pointer !important;
}

/* sidebar */
#sidebar {
	border-left: 1px solid #ebebeb;
	padding-left: 13px;
}

.widget {
	background:url('./assets/img/stitched.png') repeat-x bottom left;
	padding-bottom: 20px;
        margin: 0 0 17px 0 !important;
}

.widget h3 {
	background: #bae6e6;
	text-align: center;
	padding: 6px 0 !important;
	font: 300 14px/1.5em "Museo", Helvetica, sans-serif !important;
	margin-bottom: 15px !important;
}
/*
.widget p, .widget .textwidget {
	font: 300 12px/1.8em "Museo", Helvetica, sans-serif !important;
}
*/

.textwidget a{color:#40c1ac!important}
.textwidget a:hover{color:#b1e4e3}
.widget ul, .social-buttons { list-style: none;}
.widget ul li,.social-buttons li{ display: inline-block}

.social-buttons li a{
	font-size: 0;
	width: 30px;
	height: 30px;
	display: block;
	margin-right: 4px;
	transition: all 0.5s ease;
}

.social-buttons li a:hover{ background-position: 0 -30px;}
.widget ul li a { color: #84888b; font: 300 13px/1.4em "Museo", sans-serif}
.wpp-list li{ display: block !important;}

.fb { background:url('./assets/img/icons/fb.png') no-repeat;} 
.ig { background:url('./assets/img/icons/ig.png') no-repeat;} 
.twitter { background:url('./assets/img/icons/twitter.png') no-repeat;} 
.pinterest { background:url('./assets/img/icons/pinterest.png') no-repeat;} 
.gplus { background:url('./assets/img/icons/gplus.png') no-repeat;}
.rss { background:url('./assets/img/icons/rss.png') no-repeat;} 

/* Post List */
.post-fb { background:url('./assets/img/icons/post-fb.jpg') no-repeat top right;font-size: 14px;} 
.post-twitter { background:url('./assets/img/icons/post-twitter.jpg') no-repeat top right;font-size: 14px;} 

/** Slider **/
.featured-post li{
	display: inline-block;
	width: 48%;
	padding: 5px;
	max-height: 300px;
}

/***************************** 
	FOOTER
**********************************/

#footer {
	border: 1px solid #84888b;
	padding: 8px 0;
	margin-bottom: 5px;
	text-align: center;
}

#footer, #footer p, #footer a {
	font: 300 13px/1.4em "Museo", sans-serif;
	color: #aeafae !important;
	letter-spacing: 1.2px;
}

/***
	MAILCHIMP
**/
.yks-require-description { display: none;}
.yks-mailchimpFormDivRow label {display: none;} 

a.button, .mailchimp-sbm, input[type=submit]{
	font-size: 0;
	height: 35px;
	width: 40px;
	background: url('assets/img/msg.png') no-repeat!important;
	border-radius: 0 !important;
	border: none;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-shadow: none;
}


/***
	DISQUS
***/

#disqus_thread {
	padding: 20px 20px 20px 0;
}

/** GENERAL **/
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }

.grey {color:#84888b;}

.location-twitter { display: none;}

.addthis_toolbox { margin-bottom: 20px; }


input, textarea {
padding: 4px;
background: #FFF;
border-color: #EFEFEF;
border-width: 1px;
border-style: solid;
margin-bottom: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-size: 1em;
color: #666;
font-family: inherit;
}


/**=============MY CODE============**/
.flexslider .slides img {height:auto; width:100%}
.flexslider {margin-bottom: 20px!important;padding-bottom: 13px!important;}
.featured-img{background:none!important}
a.more-link{color:#1FBBB5!important}
.archive_header{color:#84888B!important; font-weight:normal!important; font-family: "Museo", sans-serif !important;
font-size: 14px!important;}
.field-group2{margin-left:-33px}
.field-group2 ul li{list-style:none}
.field-group2 ul li label{background: none repeat scroll 0% 0% #BAE6E6;text-align: center;padding:4px 15px !important;
font: 300 14px/1.5em "Museo",Helvetica,sans-serif !important;margin-bottom: 15px !important;}
/***
	MEDIA QUERIES
***/


@media only screen and (max-width: 767px)
{
	.nav-container { border-bottom: 0;}
	.header-links { margin-top: 150px;}
	
	#sidebar { border: 0;}
	.featured-img { width: 90%;}
        .featured-details { width: 90%; padding: 20px 30px;}
.csstransforms3d.csstransitions #inner-wrapper{left:-13px!important}
}

@media only screen and (max-width: 320px)
{
.flexslider .slides img{ background:none!important; height:120px}
.featured-img {width:80%}
#post-social{height:30px}
.flexslider {margin-bottom: 15px!important;padding-bottom: 0px!important;}
.csstransforms3d.csstransitions #inner-wrapper{left:-13px!important}
}

.flexslider .slides .featured-details .details-title > span.grey { display:none !important; }

/* WPCurve */
.post-content header .author, .post-content header a { color: teal !important; }